@charset "utf-8";



/* CSS Document */



/*------------------------------------*\



  RESET



\*------------------------------------*/



body, div, dl, dt, dd, ul, ol, li,



h1, h2, h3, h4, h5, h6,



pre, form, fieldset, input, textarea,



p, blockquote, th, td {



	margin: 0;



	padding: 0;



}



table {



	border-collapse: collapse;



	border-spacing: 0;



}



fieldset, img {



	border: 0;



}



address, caption, cite, dfn, th, var {



	font-style: normal;



	font-weight: normal;



}



caption, th {



	text-align: left;



}



h1, h2, h3, h4, h5, h6 {



	font-size: 100%;



	font-weight: normal;



}



q:before, q:after {



	content: '';



}



abbr, acronym {



	border: 0;



}







/*--- HEADINGS ---*/



h1, h2, h3, h4, h5, h6 {



	font-weight: normal;

}







h1 {



	font-size: 24px;



	color: #333;



	margin-bottom: 24px;



}







h2 {



	font-size: 18px;



	line-height: 1.2em;



	margin: 0px 0 18px 0;



	color: #333;



	padding: 0 0 0 0px;



}







h3 {



	font-size: 14px;



	line-height: 1.2em;



	margin: 0 0 14px 0;



	color: #333;



}







h4 {



	font-size: 12px;



	line-height: 1.3em;



	color: #333;



    margin: 0;



	text-transform: uppercase;



}







h5, h6 {



	font-size: 10px;



	line-height: 1.2em;



	color: #333;



	margin: 10px 0;





}



p {



	margin-bottom: 14px;



	font-size: 14px;



	font-weight: normal;



	color: #666666;



	text-align: left;



	line-height: 1.4em;

font-family: sans-serif;



}

.lof-sliding .lof-main-wapper{

font-size: 14px;

}





p+p {



	margin-top: -4px;



}



a{



	color: #222;



	text-decoration: underline;



}



a:hover{



	color: #555;



	text-decoration: underline;



	cursor: pointer;



	filter:alpha(opacity=60);



    opacity:0.6;



}



hr{



	border: 0;



	height: 1px;



	background-color: #ccc;



	width: 100%;



	margin: 18px 0;



}



body{



	margin: 0;



	padding: 0;



	font-size: 12px;



	background-color: #fff;



	color: #666666;

font-family: sans-serif;



}



html {



     overflow: -moz-scrollbars-vertical !important;



	 overflow:scroll;



}



.break{



	height: 1px;



	clear: both;



}



td{



	vertical-align: top;



}



.contentpaneopen{



	width:100%;



}



img{border:0;}







#WrapperGlobal{



	



}



#Global{



	width:100%;



}



#Header-outer{



	background: #f1f1f6 url(../images/header_bg.png) repeat-y center;



	height:158px;



}



#Header-outer-subpage{



	background: #f1f1f6 url(../images/header_bg.png) repeat-y center;



	height:250px;



	border-bottom:1px solid #cccccc;



}



#Header{



	height:153px;



	width:978px;



	margin:0px auto;



	padding:30px 0 0 0;



}



#Header-subpage{



	width:978px;



	margin:0px auto;



	padding:30px 0 10px 0;



}



#header-right{



	float:right;



	width:270px;



}



#top-social{



	text-align:right



}



#top-social-icons{



	float:left;



	width:71px;



}



#top-search{



	top:0;



	margin:0;



	padding:0;



}



#top-search input[type=text]{



	height:30px;



	padding-left:15px;



	border: 0;



	-webkit-border-radius: 20px;



  	-moz-border-radius: 20px;



  	border-radius: 20px;	



	-webkit-box-shadow: inset 0px 2px 2px rgba(0,0,0,0.28);



 	-moz-box-shadow: inset 0px 2px 2px rgba(0,0,0,0.28);



	box-shadow: inset 0px 2px 2px rgba(0,0,0,0.28); 



}



#Logo{



	opacity:1;



	filter:alpha(opacity=100);



	transition: all 0.2s;



    -moz-transition: all 0.2s;



    -webkit-transition: all 0.2s;



    -o-transition: all 0.2s;



	float:left;



	width:150px;



	margin:0px 0 5px 0;



}



#Logo:hover{



	opacity:0.6;



	filter:alpha(opacity=60);



	transition: all 0.2s;



    -moz-transition: all 0.2s;



    -webkit-transition: all 0.2s;



    -o-transition: all 0.2s;



	margin:0px 0 5px 0;



}



#topnav{



	float:right;



	margin:56px 0 0 0;



}



#topnav a:link{



	font-size:14px;



	color:#555555;



	padding:0 15px;



	text-decoration:none;



}



#topnav a:hover{



	color:#e02e24;



	padding:0 15px;



	text-decoration:none;



}



#topnav a#active_menu{



	color:#e02e24;



	padding:0 15px;



	text-decoration:none;



}



#hpslideshow{



	height:331px;



	background-color:#333;



}



#white-gap{



	height:10px;



}



#whatmatters-outer{



	background: #f1f1f6 url(../images/header_bg.png) repeat-y center;



	height:356px;



	padding:20px 0 0 0;



}



#whatmatters{



	background: #f1f1f6 url(../images/what_matters_bg.png) no-repeat;



	height:51px;



	margin:0 auto;



	width:978px;



	font-size:24px;



	color:#525255;



	line-height:50px;



}



#matterscols{



	width:978px;



	margin:0 auto;



	padding:35px 0 0 0



}



#reputation{



	float:left;



	width:320px;



	padding:0 15px 0 0;



}



#innovation{



	float:left;



	width:320px;



	padding:0 15px 0 0;



}



#quality{



	float:right;



	width:300px;



}



#reputation h1, #innovation h1, #quality h1{



	margin:12px 0 23px 0;



	font-size:36px;



	color: #555555;



	font-weight: normal;



}



#reputation a, #innovation a, #quality a{



	vertical-align: top;



    width: 120px;



	height: 25px;



	line-height:25px;



	margin: 0;



	border: 0;



	background-color: #9a9a9a;



	color: #fff;



	cursor: pointer;



	border-radius: 20px;



	font-size: 12px;



	transition: all 0.2s;



    -moz-transition: all 0.2s;



    -webkit-transition: all 0.2s;



    -o-transition: all 0.2s;



	padding:6px 12px;



	text-decoration:none;



}







#reputation a:hover, #innovation a:hover, #quality a:hover{



	filter:alpha(opacity=60);



    opacity:0.6;



}



#WrapperOurServices{



	width: 100%;



	height: 574px;



	background: transparent url(../images/bgr_services.png) repeat-x 0 0;



	margin: -12px 0 0 0;



}



#our-services-outer{



	padding: 0;



	width:978px;



	margin:0 auto;



	height:564px;



}



#our-services{



	width:600px;



	margin:52px auto 0 auto;



	border-bottom:1px solid #cccccc;



	height:35px;



	float:left;



}



#our-services h3{



	font-size:24px;



	color:#525255;



	font-weight: normal;	



}



.lof-readmore:link, .lof-readmore:visited{



	vertical-align: top;



	margin: 20px 0 0 0;



	border: 0;



	background-color: #9a9a9a;



	color: #fff;



	cursor: pointer;



	border-radius: 20px;



	font-size: 12px;



	transition: all 0.2s;



    -moz-transition: all 0.2s;



    -webkit-transition: all 0.2s;



    -o-transition: all 0.2s;



	padding:6px 5px;



	text-decoration:none;



	display:block; clear:both;



	width:75px;



	text-transform:lowercase;



	text-align:center;



	



}







.lof-readmore:hover{



	filter:alpha(opacity=60);



    opacity:0.6;



}



#say-hello{



	float: right;



	margin: 82px 0 0 0;



}



#say-hello h1{



	color:#e02e24;



	font-style:italic;



	font-size:18px;



	margin-bottom:5px;



	font-family: Georgia, Times New Roman, Times, serif;



}







#say-hello h2{



	color:#555555;



	font-size: 24px;	



}







#say-hello a{



vertical-align: top;



	margin: 0;



    width: 130px;



	height: 25px;



	line-height:25px;



	border: 0;



	background-color: #9a9a9a;



	color: #fff;



	margin: 0px;



	cursor: pointer;



	border-radius: 20px;



	font-size: 12px;



	transition: all 0.2s;



    -moz-transition: all 0.2s;



    -webkit-transition: all 0.2s;



    -o-transition: all 0.2s;



	padding:6px 20px;



	text-decoration:none;	



}







#say-hello a:hover{



	filter:alpha(opacity=60);



    opacity:0.6;	



}











.button{



	vertical-align: top;



	margin: 0;



	border: 0;



	background-color: #9a9a9a;



	color: #fff;



	margin: 0px;



	cursor: pointer;



	border-radius: 20px;



	font-size: 12px;



	transition: all 0.2s;



    -moz-transition: all 0.2s;



    -webkit-transition: all 0.2s;



    -o-transition: all 0.2s;



	padding:6px 12px;



	text-decoration:none;



}



.button:hover{



	filter:alpha(opacity=60);



    opacity:0.6;



}



#content-left{



	float:left;



	width:252px;



	margin:0 20px 0 0;



	padding:0 0 250px 0;



	border:1px solid #cccccc;



}



#content-left ul.menu{



	margin:0;



	padding:0;



}



#content-left ul.menu li {



	background: url(../images/left_nav_bg.jpg) no-repeat center;



	height:41px;



	width:252px;



	list-style:none;

font-size: 14px;



}



#content-left ul.menu li:hover {



	background: url(../images/left_nav_bg_active.jpg) no-repeat center;



	height:41px;



	width:252px;



	list-style:none;



}



#content-left ul.menu li a{



	display:block;



	height:41px;



	line-height:37px;



	margin:0 0 0 0px;



	padding:0 0 0 45px;



	color:#888888;



	text-decoration:none;



}



#content-left ul.menu li#current{



	background: url(../images/left_nav_bg_active.jpg) no-repeat center;



	height:41px;



	list-style:none;



	color:#fff;



}



#content-left ul.menu li#current a, #content-left ul.menu li#current a:hover{



	color:#fff;



}



#content-left ul.menu li a:hover{



	display:block;



	height:41px;



	line-height:37px;



	margin:0 0 0 0px;



	padding:0 0 0 45px;



	color:#fff;



	text-decoration:none;



	filter:alpha(opacity=100);



    opacity:1.0;



}



.contentheading, .componentheading{



	color:#888888;



	font-size:16px;



	padding:0 0 10px 0;



}















#content-inner{



	float:right;



	width:670px;



	padding:0 0 25px 0;



	min-height:500px;



	margin: 0 0 60px 0;



}







#content-inner-wide{



	width:922px;



	padding:0 0 25px 0;



	min-height:500px;



}



#content-inner h2, #content-inner-wide h2{



	color:#888888;



	font-size:22px;



	font-weight: normal;



	margin: 0 0 0px 0;



	padding: 0;



}



#content-inner h1, #content-inner-wide h1{



	color:#e02e24;



	font-size:28px;



	font-family:Georgia, serif;



	text-transform: uppercase;



	margin: 0 0 28px 0;



	padding: 0;



}



#content-inner h3, #content-inner-wide h3{



	color: #E02E24;



    font-family: Georgia,serif;



    font-size: 18px;



    font-weight: normal;



    margin: 0 0 20px;



    padding: 0;



}



#content-inner p, #content-inner-wide p{



	color:#666666;



	font-size:14px;



}



#content-inner p+h3, #content-inner-wide p+h3{



	margin-top: 30px;



}



#content-inner p.intro, #content-inner-wide p.intro{



	color:#555555;

	font-size:14px;



}



#content-inner p.feature, #content-inner-wide p.feature{



	color:#e43022;



	font-style: italic;



	margin: 30px 0;



	font-size:22px;



	font-family: Georgia, serif;



}



#content-inner img, #content-inner-wide img, div.itemFullText img, #slideshow{



	border: 5px solid #FFFFFF;



    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);



    margin: 0;



    padding: 0;



}



#GoogleMap{



    border: 1px solid #ccc;



	width: 300px;



	height: 300px;



}



#GoogleMap img{



    box-shadow: none;



}







#content-inner input[type=text], #content-inner-wide input[type=text]{



	height:30px;



	padding-left:5px;

width: 152px;

margin-bottom: 10px;



}

#content-inner input[type=submit], #content-inner-wide input[type=submit]{



	height: 30px;

    margin-top: 10px;

    width: 345px;

border: 0;

background-color: #E02E24;

color: white;

cursor: pointer;

border-radius: 2px;



}

#content-inner input[type=submit]:hover, #content-inner-wide input[type=submit]:hover{





background-color: #333;

color: #fff;



}



#content-inner ul, #content-inner-wide ul{



	margin: 0 0 0 20px;



	padding: 0;



}



#content-inner li, #content-inner-wide li{



	list-style: disc outside none;



	padding: 0 0 10px 0;



	color: #666666;



	font-size: 14px;



}







.forme td{



	



}



.forme input[type="text"]{



	width: 240px;



	padding: 0px 0 0 0px;



	height: 26px;



	border: 1px solid #ddd;



	border-radius: 0px;



	margin: 0 0px 10px 0px;



	color: #666;



	font-size: 12px;



}



.forme textarea{



	width: 240px;



	padding: 10px 0 0 10px;



	border: 1px solid #ddd;



	border-radius: 0px;



	margin: 0 0px 15px 0px;



	color: #666;



	font-size: 12px;



	font-family: sans-serif;



}



.forme input[type="submit"]{



	width: 252px;



	background-color: #9A9A9A;



	height: 32px;



	cursor: pointer;



	color: white;



	border-radius: 0px;



	border: 0;



	margin: 0 0px 0px 0px;



}



.forme input[type="submit"]:hover{



	filter:alpha(opacity=60);



    opacity:0.6;



}



#WrapperFooter{



	background: transparent url(../images/bgr_wrapper_footer.jpg) repeat-x 0 0;



	height: 346px;



}



#footer-outer{



	background: #333333 url(../images/footer_bg.jpg) no-repeat 0 0;



	height:346px;



	width: 1192px;



	margin: 0 auto;



	padding: 0;



}



#footer{



	background: url(../images/footer_b_icon.png) no-repeat center;



	width:980px;



	margin:0 auto;



	height:346px;



}



#footer-sitemap{



	float:left;



	width:100px;



	margin:45px 15px 0 0;



}



#footer-services{



	float:left;



	width:175px;



	margin:45px 15px 0 0;



}



#footer-industries{



	float:left;



	width:175px;



	margin:45px 15px 0 0;



}



#footer-findus{



	float:left;



	width:156px;



	margin:45px 0px 0 0;



}



#footer-iso{



	float:left;



	width:150px;



	margin:45px 15px 0 0;



}







#footer-sitemap h3, #footer-services h3, #footer-industries h3, #footer-findus h3{



	color: #cfcfcf;



	font-size:14px;



}



#footer-sitemap ul, #footer-services ul, #footer-industries ul{



	padding: 0;



}



#footer-sitemap li, #footer-services li, #footer-industries li{



	line-height:150%;



	list-style: none;



}



#footer-sitemap li a, #footer-services li a, #footer-industries li a{



	color: #cfcfcf;



	text-decoration:none;



	text-transform:lowercase;



}



#footer-sitemap li a:hover, #footer-services li a:hover, #footer-industries li a:hover{



	filter:alpha(opacity=60);



    opacity:0.6;



}



#footer-findus p, #footer-findus{



	color: #cfcfcf;



}



#footer-findus a{



	color: #cfcfcf;



	text-decoration:underline;



	font-style:italic;



}



#footer-findus a:hover{



	filter:alpha(opacity=60);



    opacity:0.6;



}



#seo-outer{



	width:978px;



	margin:30px auto;



}



#seo{



	width:750px;



	position: absolute;



}



#seo h1{

	font-size:14px;	

	color: #333;

	margin:0 0 20px;	padding: 0;

}#seo h2{	font-size:13px;		color: #444;	font-weight: bold;	margin:0 0 12px;	padding: 0;}

#seo h3{	font-size:11px;		color: #666;	margin:0 0 11px;	text-transform: uppercase;	padding: 0;}

#seo, #seo p{

	font-size:11px;

	color: #666666;
	
	z-index:-9999999999;

}



#footer-social{



	float:left;



	margin:15px 0 0 0;



}



#footer-social a{color:#CFCFCF;}



#copyright{



	background-color:#fff;



	width:978px;



	margin:20px auto;



	color:#6f6f6f;



}



#copyright a{



	color: #222;



	text-decoration: none;



}



#copyright a:hover{



	color: #555;



	text-decoration: none;



	cursor: pointer;



	filter:alpha(opacity=60);



    opacity:0.6;



}



/* HOMEPAGE SLIDER */







#c-carousel {



	height: 100%;



	padding: 0;



	margin: 0;



}







#c-carousel {



	min-height: 331px;



	min-width: 990px;



}



#c-carousel * {



	font-family: Arial, Geneva, SunSans-Regular, sans-serif;



	font-size: 14px;



	color: #333;



	line-height: 22px;



}



#wrapper {



	background-color: #fff;



	width: 100%;



	height: 331px;



	/*margin-top: -225px;*/



	overflow: hidden;



	position: absolute;



	/*top: 50%;*/



	/*left: 0;*/



}



#carousel img, #carousel a {



	display: block;



	float: left;



}



#prev, #next {



	background-color: rgba(255, 255, 255, 0.7);



	display: block;



	height: 331px;



	width: 50%;



	top: 0;



	position: absolute;



}



#prev:hover, #next:hover {



	background-color: #fff;



	background-color: rgba(255, 255, 255, 0.8);



}



#prev {



	left: -489px;



}



#next {



	right: -489px;



}



.article_separator{



	width: 100%;



	padding: 0 0 20px 0;



	height: 1px;



	background-color: #fff;



}

.newsintro{

font-size: 14px;

}



/* HOMEPAGE SLIDER */